Introduction To Scilab
Copyright (C) 2008-2010 - Consortium Scilab - Digiteo - Michael Baudin

This toolbox is released under the terms of the Creative Commons Attribution-ShareAlike 3.0 Unported License :
http://creativecommons.org/licenses/by-sa/3.0/

